<?xml version="1.0" encoding="windows-1250" ?>
<string_table>
	<!--Tasks categories-->
	<string id="pda_btn_accomplished">
		<text>Wykonane</text>
	</string>
	<string id="pda_btn_accomplished_hint">
		<text>Pokaż wykonane zadania</text>
	</string>
	<string id="pda_btn_active">
		<text>Bieżące</text>
	</string>
	<string id="pda_btn_active_hint">
		<text>Pokaż bieżące zadania</text>
	</string>
	<string id="pda_btn_failed">
		<text>Niewykonane</text>
	</string>
	<string id="pda_btn_failed_hint">
		<text>Pokaż niewykonane zadania</text>
	</string>
	<string id="pda_btn_skiped">
		<text>Pominięte</text>
	</string>
	<string id="pda_btn_skiped_hint">
		<text>Pokaż pominięte zadania</text>
	</string>
	<string id="pda_btn_own">
		<text>Moje</text>
	</string>
	<string id="pda_btn_own_hint">
		<text>Pokaż moje znaczniki na mapie</text>
	</string>
	<!--Bottom buttons for PDA sections-->
	<string id="pda_btn_quests">
		<text>Zadania</text>
	</string>
	<string id="pda_btn_quests_hint">
		<text>Pokaż informacje o zadaniach</text>
	</string>
	
	<string id="pda_btn_map">
		<text>Mapa</text>
	</string>
	<string id="pda_btn_map_hint">
		<text>Pokaż mapę Zony</text>
	</string>
	
	<string id="pda_btn_journal">
		<text>Dziennik</text>
	</string>
	<string id="pda_btn_journal_hint">
		<text>Pokaż wpisy w dzienniku</text>
	</string>
	<string id="pda_btn_news">
		<text>Historia wiadomości</text>
	</string>
	<string id="pda_btn_news_hint">
		<text>Pokaż historię wiadomości</text>
	</string>
	
	<string id="pda_btn_diary">
		<text>Notatnik</text>
	</string>
	<string id="pda_btn_diary_hint">
		<text>Pokaż notatki</text>
	</string>
	
	<string id="pda_btn_contacts">
		<text>Kontakty</text>
	</string>
	<string id="pda_btn_contacts_hint">
		<text>Pokaż listę kontaktów</text>
	</string>
	
	<string id="pda_btn_ranking">
		<text>Ranking</text>
	</string>
	<string id="pda_btn_ranking_hint">
		<text>Pokaż ranking najlepszych Stalkerów</text>
	</string>
	
	<string id="pda_btn_statistics">
		<text>Statystyki</text>
	</string>
	<string id="pda_btn_statistics_hint">
		<text>Pokaż statystyki postępów</text>
	</string>
	
	<string id="pda_btn_encyclopedia">
		<text>Encyklopedia</text>
	</string>
	<string id="pda_btn_encyclopedia_hint">
		<text>Pokaż encyklopedię Zony</text>
	</string>
	
	<string id="ui_pda_base_skills">
		<text>Umiejętności</text>
	</string>
	<string id="ui_pda_base_skills_hint">
		<text>Pokaż Umiejętności</text>
	</string>
	
	<string id="ui_pda_base_downloads">
		<text>Pobrane</text>
	</string>
	<string id="ui_pda_base_downloads_hint">
		<text>Pokaż pobrane informacje z innych urządzeń</text>
	</string>
	<!--Unused-->
	<string id="ui_pda_base_comm">
		<text>Komunikacja</text>
	</string>
	<string id="ui_pda_base_comm_hint">
		<text>Rozmawiaj z innymi Stalkerami</text>
	</string>
	<string id="ui_pda_base_tetris">
		<text>Rozrywka</text>
	</string>
	<string id="ui_pda_base_tetris_hint">
		<text>Zabijacze czasu</text>
	</string>
	<string id="ui_pda_base_mplayer">
		<text>Odtwarzacz Muzyki</text>
	</string>
	<string id="ui_pda_base_mplayer_hint">
		<text>By zabić czas...</text>
	</string>
	<!--Sections headers-->
	<string id="pda_tasks">
		<text>Zadania</text>
	</string>
	<string id="pda_contacts">
		<text>Kontakty</text>
	</string>
	<string id="ui_pda_base_contacts">
		<text>Kontakty</text>
	</string>
	<string id="st_pda_top20">
		<text>Top 20 Stalkerów</text>
	</string>
	<string id="st_pda_detail_info">
		<text>Informacje Szczegółowe</text>
	</string>
	<string id="pda_encyclopedia">
		<text>Encyklopedia</text>
	</string>
	<string id="pda_skills">
		<text>Umiejętności</text>
	</string>
	
	<string id="ui_pda_details">
		<text># /Szczegóły</text>
	</string>
	<string id="ui_pda_downloads">
		<text># /Pobrane</text>
	</string>
	<!--Tasks section-->
	<string id="pda_switch_description_btn_hint">
		<text>Przełącz mapa/text</text>
	</string>
	<string id="pda_show_descr_btn_hint">
		<text>Idź</text>
	</string>
	<string id="global_map_btn_hint">
		<text>Do mapy Zony</text>
	</string>
	<string id="actor_btn_hint">
		<text>Wycentruj na graczu</text>
	</string>
	<string id="zoom_in_btn_hint">
		<text>Przybliż</text>
	</string>
	<string id="zoom_out_btn_hint">
		<text>Oddal</text>
	</string>
	<string id="add_spot_btn_hint">
		<text>Dodaj nowy marker</text>
	</string>
	
	<string id="st_pda_task_detail_information">
		<text>Szczegółowe informacje o zadaniu</text>
	</string>
	<!--Add/delete marker-->
	<string id="pda_remove_btn_hint">
		<text>Usuń marker</text>
	</string>
	<string id="remove_spot_btn_hint">
		<text>Usuń marker</text>
	</string>
	
	<string id="pda_btn_info">
		<text>Informacje</text>
	</string>
	<string id="pda_btn_off_hint">
		<text>Wyłącz</text>
	</string>
	<string id="pda_btn_reputation">
		<text>Reputacja</text>
	</string>
	<!--Contacts/top labels-->
	<string id="pda_community">
		<text>Społeczność</text>
	</string>
	<string id="pda_name">
		<text>Imię</text>
	</string>
	<string id="pda_rank">
		<text>Ranga</text>
	</string>
	<string id="pda_relation">
		<text>Relacje</text>
	</string>
	<!--Stats section-->
	<string id="st_pda_statistic_score">
		<text>Statystyki</text>
	</string>
	<string id="st_pda_statistic_reputation">
		<text>Reputacja</text>
	</string>
	<string id="st_pda_stalker_kills">
		<text>Zabici Stalkerzy</text>
	</string>
	<string id="st_pda_monster_kills">
		<text>Zabite Mutanty</text>
	</string>
	<string id="st_pda_quest_complete">
		<text>Wykonane zadania</text>
	</string>
	<string id="st_pda_total">
		<text>W sumie</text>
	</string>
	
	<string id="st_detail_list_for_community_relations">
		<text>Stosunki z frakcjami</text>
	</string>
	<string id="st_detail_list_for_stalkerkills">
		<text>Zabici Stalkerzy</text>
	</string>
	<string id="st_detail_list_for_monsterkills">
		<text>Zabite Mutanty</text>
	</string>
	<string id="st_detail_list_for_quests">
		<text>Wykonane Zadania</text>
	</string>
	
	<string id="st_pda_player_statistic">
		<text>Statystyki Gracza</text>
	</string>
	
	<string id="st_detail_list_for_foo">
		<text>Statystyki</text>
	</string>
	<!--Mapspots-->
	<string id="blowout_hideplace_hint">
		<text>Schronienie przed Emisją</text>
	</string>
	<string id="blowout_hideplace_hint_d">
		<text>Odległość</text>
	</string>
	<string id="st_grenade_hint">
		<text>Granat</text>
	</string>
	<string id="st_mspot_repairer">
		<text>Złota Rączka</text>
	</string>
	<string id="st_mspot_supplier">
		<text>Lokalny Handlarz</text>
	</string>
	<string id="st_mspot_guide">
		<text>Przewodnik</text>
	</string>
	<string id="tr_man_stash_nm">
		<text>Skrytka</text>
	</string>
	<string id="dialogs_my_car_nm">
		<text>Moja Fura</text>
	</string>
	<string id="st_map_actor">
		<text>Naznaczony</text>
	</string>
	<string id="pda_waiting">
		<text>Oczekuję</text>
	</string>
	
	<string id="st_news">
		<text>Nowości</text>
	</string>
	<string id="st_tip">
		<text>Wiadomości</text>
	</string>
	<string id="Time">
		<text>Czas</text>
	</string>
	<!--Looks like unused-->	
	<string id="pda_edit_user_task_btn_hint">
		<text>Zmień opis</text>
	</string>
	<string id="pda_show_location_btn_hint">
		<text>Pokaż markery na mapie</text>
	</string>
	<string id="pda_show_pointer_btn_hint">
		<text>Aktywuj marker</text>
	</string>
</string_table>